DendroPy 4.5.2-GCCcore-10.3.0

Unsupported: Use of this version of DendroPy is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of DendroPy

A Python library for phylogenetics and phylogenetic computing: reading, writing, simulation, processing and manipulation of phylogenetic trees (phylogenies) and characters.

Accessing DendroPy 4.5.2-GCCcore-10.3.0

To load the module for DendroPy 4.5.2-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load DendroPy/4.5.2-GCCcore-10.3.0

BEAR Apps Version

2019h

More Information

For more information visit the DendroPy website.

Dependencies

This version of DendroPy has a direct dependency on: GCCcore/10.3.0 Python/3.9.5-GCCcore-10.3.0

Required By

This version of DendroPy is a direct dependent of: CheckM/1.1.3-foss-2021a GTDB-Tk/2.0.0-foss-2021a

Other Versions

These versions of DendroPy are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 5th January 2022